#Tue Aug 17 16:10:38 EDT 2004
pluginName=Mod\u00E8le commun Hyades
providerName=Eclipse.org
org.eclipse.hyades.models.common.testprofile.TPFVerdict.inconclusive=ind\u00E9termin\u00E9
org.eclipse.hyades.models.common.testprofile.TPFVerdict.pass=r\u00E9ussite
org.eclipse.hyades.models.common.testprofile.TPFVerdict.fail=\u00E9chec
org.eclipse.hyades.models.common.testprofile.TPFVerdict.error=erreur
org.eclipse.hyades.models.common.testprofile.TPFExecutionType.start=lancement
org.eclipse.hyades.models.common.testprofile.TPFExecutionType.stop=arr\u00EAt
org.eclipse.hyades.models.common.testprofile.TPFSeverity.info=information
org.eclipse.hyades.models.common.testprofile.TPFSeverity.error=erreur
org.eclipse.hyades.models.common.testprofile.TPFSeverity.warning=avertissement
org.eclipse.hyades.models.common.testprofile.TPFVerdictReason.unknown=inconnu
org.eclipse.hyades.models.common.testprofile.TPFVerdictReason.none=aucun
org.eclipse.hyades.models.common.testprofile.TPFVerdictReason.seeDescription=voir la description
org.eclipse.hyades.models.common.testprofile.TPFVerdictReason.abort=abandonn\u00E9
org.eclipse.hyades.models.common.testprofile.TPFVerdictReason.didNotComplete=ne s'est pas ex\u00E9cut\u00E9
org.eclipse.hyades.models.common.testprofile.TPFInvocationStatus.unattempted=pas tent\u00E9
org.eclipse.hyades.models.common.testprofile.TPFInvocationStatus.successful=succ\u00E8s
org.eclipse.hyades.models.common.testprofile.TPFInvocationStatus.unsuccessful=\u00E9chec
org.eclipse.hyades.models.common.testprofile.TPFInvocationReason.unknown=inconnu
org.eclipse.hyades.models.common.testprofile.TPFInvocationReason.none=aucun
org.eclipse.hyades.models.common.testprofile.TPFInvocationReason.seeDescription=voir la description
org.eclipse.hyades.models.common.testprofile.TPFInvocationReason.preconditionNotMet=condition pr\u00E9-requise pas respect\u00E9e
org.eclipse.hyades.models.common.testprofile.TPFInvocationReason.noMatchingConfiguration=pas de configuration concordante
org.eclipse.hyades.models.common.testprofile.TPFInvocationReason.noBehavior=pas de comportement
org.eclipse.hyades.models.common.testprofile.TPFInvocationReason.didNotStart=n'a pas d\u00E9marr\u00E9
org.eclipse.hyades.models.common.configuration.CFGConcurrency.thread=unit\u00E9 d'ex\u00E9cution
org.eclipse.hyades.models.common.configuration.CFGConcurrency.process=processus
org.eclipse.hyades.models.common.configuration.CFGConcurrency.none=aucun
org.eclipse.hyades.models.common.fragments.BVRInteractionOperator.alt=alternatif
org.eclipse.hyades.models.common.fragments.BVRInteractionOperator.opt=facultatif
org.eclipse.hyades.models.common.fragments.BVRInteractionOperator.par=parall\u00E8le
org.eclipse.hyades.models.common.fragments.BVRInteractionOperator.loop=boucle
org.eclipse.hyades.models.common.fragments.BVRInteractionOperator.neg=n\u00E9gatif
org.eclipse.hyades.models.common.interactions.BVRMessageSort.synchCall=appel synchrone
org.eclipse.hyades.models.common.interactions.BVRMessageSort.synchSignal=signal synchrone
org.eclipse.hyades.models.common.interactions.BVRMessageSort.asynchCall=appel asynchrone
org.eclipse.hyades.models.common.interactions.BVRMessageSort.asynchSignal=signal asynchrone
EP_CATEGORY_EXTENSIONS=cat\u00E9gories
EP_CATEGORY_ENUMERATION_EXTENSIONS=categoryEnumerations
DB_VER_DISP_NAME=Version de la base de donn\u00E9es
DB_DISP_NAME=Base de donn\u00E9es
DISP_DEPTH_DISP_NAME=Profondeur des couleurs de l'affichage (bits)
DISP_HEIGHT_DISP_NAME=Hauteur de l'affichage (pixels)
DISP_WIDTH_DISP_NAME=Largeur de l'affichage (pixels)
DISP_NUM_DISP_NAME=Nombre d'\u00E9crans
SVC_PAC_DISP_NAME=Service Pack
WBR_TYPE_DISP_NAME=Type de navigateur Web
WBR_VER_DISP_NAME=Version du navigateur Web
HNAME_DISP_NAME=Nom d'h\u00F4te
WIN_DOM_DISP_NAME=Domaine Windows
USR_NAME_DISP_NAME=Nom d'utilisateur
MIN_VER_DISP_NAME=Num\u00E9ro de version mineur
MAJ_VER_DISP_NAME=Num\u00E9ro de version majeur
OS_DISP_NAME=Syst\u00E8me d'exploitation
MEM_SZ_DISP_NAME=Taille de la m\u00E9moire (Mo)
PROC_TYPE_DISP_NAME=Type de processeur
PROC_SPD_DISP_NAME=Vitesse du processeur
PROC_NUM_DISP_NAME=Num\u00E9ro du processeur
PASSWD_DISP_NAME=Mot de passe
CLSPATH_DISP_NAME=Chemin d'acc\u00E8s aux classes
ROOTDIR_DISP_NAME=R\u00E9pertoire racine
